← Bảng xếp hạng
Xóa

Scotland

Caledonia Region League Division 1

#ĐộiPWDLPDBPPtsPhong độ
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Nguồn: Scottish Rugby · đã kiểm tra 23:20 17 thg 10 · Phong độ: năm kết quả gần nhất chúng tôi có, mới nhất ở bên phải.

Lịch thi đấu & kết quả →

Mỗi bảng là bảng xếp hạng do chính giải đấu công bố, gồm điểm thưởng, điểm bị trừ và quy tắc phân định. BP hiển thị khi giải đấu công bố; nếu không thì đã nằm trong Pts.